@media all and (max-width: 425px) {

body {
	float: none;
	/*width: 100%;*/
	width: 375px;
	max-width: 100%;
	margin: 0 auto;
}

#header_topper {
	height: 50px;
}

.topper_menu {
	width: 100%;
}

.topper_menu ul {
	float: left;
}

a.logo, a.logo img {
	display: none;
}
.mobillogo {
	float: left;
	vertical-align: middle;
	width: 50px;
	line-height: 50px;
	height: 50px;
	margin-top: 10x;
	display: block;
}

.jobb_topper {
	width: 325px;
}

.lent_topper {
	width: 100%;
}

li.kereses {
	width: 10px;
}

.loginbox {
	width: 30px;
}
/*
.content, .entry, .post {
	background: orange;
}
*/
.termekadatlap_adatok {
	width: 95%;
	min-height: 430px;
	margin: 0 auto;
}

.pontszam {
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}



.rightside {
	float: left;
	display: block;
}

.lent_topper, .loginbox span, .nemlatszik_mobil {
	display: none;
}

.respo_menu {
/*	background: transparent;*/
	display: block;
	background-color: #ecf0f1;
	width: 235px;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
	float: left;
}
.respo_menu ul li a, .menu ul li ul, .menu ul li {
	background-color: #ecf0f1;
	color: #7f8c8d;
}

.menu ul li.kosar {
	width: 50px;
}

.loginbox {
	margin-top: -50px;
	width: 60px;
}

}


@media all and (min-width: 426px) and (max-width: 1140px) {

body {
	float: none;
	/*width: 100%;*/
	width: 785px;
	margin: 0 auto;
}

.topper_menu {
	width: 605px;
}

.lent_topper {
	width: 100%;
}

.jobb_topper {
	width: 700px;
}

.lent_topper ul li a {
	width: 98.125px;
	padding: 0px;
	margin: 0px;
}

li.kereses {
	width: 20px;
}

.loginbox, a.logo, a.logo img {
	width: 75px;
}

/*.rightside {
	display: none;
}*/
.rightside {
	float: left;
	display: block;
	width: 100%;
}
#container {
margin-top:20px;
}
/*
.content {
	background: green;
}
*/

.termekadatlap_adatok {
	float: left;
	width: 95%;
	min-width: 745px;
	min-height: 430px;
	margin-left: 0px;
}


}


#wrap, .topper_close, #header, #header_wrap, .poszterkozepen {
	width:100%;
	float: left;
}

#header_topper {
	float: left;
	width: auto;
	/*height: 100px;*/
}
/*
.poszterkozepen {
	margin-top: 100px;
}
*/
#wrap {
	padding-top: 0px;
	margin-top: 0px;
}
#container, #footer {
	width: 94.90445%;
}

.content, .entry {
	width: 100%;
}

.info, .success, .warning, .error, .validation, .info_grey {
	width: 88%;
}

h1, h1.kepre_cim, .cikklista, .cikklista_magyarazo, #container .hosszu_input {
	width: 95%;
}

#container .cikklista_kozep {
	margin-left: 0px;
	margin-right: 0px; 
}

.window, #felhasznalo_blokk, .notice-wrap, .bal_topper,/* .loginbox img,*/ .pontszam_box, .nemlatszik {
	display: none;
}

#container h1 {
	line-height: 100%;
}

.termekadatlap_gomb {
	width: 90%;
	margin: 0 auto;
	top: -57px;
}